@media only screen and (min-width: 320px) and (max-width: 480px){	

}
@media only screen and (min-width: 481px) and (max-width: 767px){	

}
@media only screen and (min-width: 981px) and (max-width: 1199px){

}

@media only screen and (min-width: 768px) and (max-width: 981px){
	section.testimonial .image-block .char-icon {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	
}
@media only screen and (max-width: 981px) {
	html,
	html[lang="en-US"]{
		margin-top: 0px !important;
	}
	section.properties .single-post-text h4 {
		font-size: 12px;
	}
	section.properties .single-post-thumb {
    	height: 160px;
	}
	section.properties .heading_post h1 {
		font-size: 16px;
	}
	.footer p {
		word-break: break-all;
	}
	section.newsletter .news_text h1 {
		font-size: 22px;
	}
	section.newsletter input[type="email"], section.newsletter input[type="text"]{
		height: auto;
		padding: 10px;
		line-height: initial;
	}
	section.newsletter input[type="submit"]{
		height: auto;
		padding: 10px;
		line-height: initial;
	}
	.footer h2.widget-title {
		font-size: 22px;
	}
	section.services .service_title h1 {
		font-size: 28px;
	}
	section.properties .pro_title h1 {
		font-size: 28px;
	}
	section.testimonial h1{
		font-size: 28px;
	}
	section.about .about_title h1 {
		font-size: 28px;
	}
	section.properties .pro_btn a {
		padding: 10px 15px;
	}
	button, input[type="button"],
	input[type="submit"]{
		height: auto;
		line-height: initial;
		padding: 10px 30px;
	}
	.main_banner img{
		height: auto;
	}
	#owl-demo .owl-controls{
		position: absolute;
		bottom:0px;
		left: 0px;
		right: 0px;
		text-align: center;
	}
	#owl-demo .owl-pagination{
		position: relative;
		top: auto;
		bottom: 0px;
		left: auto;
	}
	#owl-demo .owl-buttons{
		display:none;
	}
}
@media only screen and (max-width: 767px) {
	#myHeader .top .row{
		display: -webkit-box;
		display: -moz-box; 
		display: -ms-flexbox; 
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	body.home .header{
		position: relative;
		background-color: #555;
		
	}
	.navbar-default .navbar-toggle {
		border-color: #ddd;
		margin-top: 25px;
	}
	.navbar-nav>li>.dropdown-menu{
		position: relative;
		float: left;
		top: auto;
		background-color: transparent;
		height: auto;
		width: 100%;
		box-shadow: none;
		border: none;
		padding: 0px;
		margin: 0px;
	}
	.header .dropdown-menu > li > a{
		color: #fff;
		line-height: initial;
		font-size: 16px;
		display: inline-block;
		width: auto;
		line-height: initial;
	}
	.navbar-default .navbar-nav > li.menu-item-has-children > a:after{
		right: -15px;
	}
	#wpadminbar{
		display:none;
	}
	body.logged-in #myHeader.sticky{
		top: 0px !important;
	}
	#navbar1{
		margin: 0px 0px 20px 0px;
	}
	#myHeader .header .nav > li > a {
		padding: 10px 0px !important;
		font-size: 16px;
		line-height: initial;
		display: inline-block;
		width: auto;
	}
	.navbar-collapse.collapse.in{
		height: auto;
		background-color: rgba(0, 0, 0,0.3);
		display: block;
		width: 100%;
	}
	
	.header .nav > li > a{
		padding: 10px 0px;
	}
}